<div class="define-item-type item anarchy-skill {{#if system.inactive}}inactive{{/if}}" data-item-id="{{_id}}" data-item-type="skill" draggable="true">
  {{#if img}}
  <img class="anarchy-img item-img" src="{{img}}" alt="{{name}}" data-tooltip="{{name}}"/>
  {{/if}}
  {{#if (or (eq system.code 'knowledge') (eq system.attribute 'knowledge')) }}
  <span data-tooltip="{{localize 'ANARCHY.attributes.knowledge'}}">
    {{{iconFA 'fas fa-user-graduate'}}}
    <label>{{name}}</label>
  </span>
  {{else}}
    <div class="flexcol">
      <span class="flexrow">
        <a class="click-skill-roll">
          <label data-tooltip="{{localizeAttribute system.attribute}} + {{system.value}}">
            {{name}}: {{skillValue @root.actor _id}}
          </label>
        </a>
      </span>
      {{#if system.specialization}}
        <span class="flexrow">
          <a class="click-skill-roll" data-item-specialization="{{system.specialization}}">
            <label data-tooltip="{{localizeAttribute system.attribute}} + {{system.value}} + 2">
              ({{system.specialization}}: {{specializationValue @root.actor _id}})
            </label>
          </a>
        </span>
      {{/if}}
    </div>
  {{/if}}
  <div class="item-controls">
    {{> 'systems/anarchy/templates/common/favorite.hbs'
      isFavorite=(actorHasFavorite @root.actor.id id=_id type=type)
      skill=this
    }}
    {{> 'systems/anarchy/templates/common/item-controls.hbs'}}
  </div>
</div>
